» Ubuntu » Пакеты

Error

two or more packages specified (coq precise)